
Counter - Employment  - Task #2010

MPM011 Backend Employment reports

10/21/2019 12:27 PM - Mahmoud Tarawneh

Status: Fixed Start date: 10/21/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Safieh,

Kindly find the Print Out reports to implement "MPM011 Backend Employment reports" in PamEmploymentApp.

You can find the SRS in SVN in EmploymentDocs Folder or in the Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrahman Almomani.

Related issues:

Related to Task #1994: Employment (Counter):Print Out reports Fixed 10/17/2019

History

#1 - 10/21/2019 12:32 PM - Mahmoud Tarawneh

- Related to Task #1994: Employment (Counter):Print Out reports added

#2 - 10/28/2019 12:46 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100

Files

Print Out reports.docx 28 KB 10/21/2019 Mahmoud Tarawneh
